div.splash-page, caption.splash-page
{
  color: #17365D;
  display: none;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 6pt;
  margin-top: 5px;
}

div.Short_Description, caption.Short_Description
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 6pt;
  margin-top: 5px;
}

div.Body, caption.Body
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 6pt;
  margin-top: 5px;
}

div.no-borders_Cell, caption.no-borders_Cell
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 4pt;
  margin-top: 5px;
}

div.title-splash-page, caption.title-splash-page
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 6pt;
  margin-top: 24px;
}

div.subtitle-splash-page, caption.subtitle-splash-page
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 6pt;
  margin-top: 24px;
}

div.html-hidden, caption.html-hidden
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 6pt;
  margin-top: 5px;
  visibility: hidden;
}

div.title-section, caption.title-section
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 6pt;
  margin-top: 12pt;
}

div.Title, caption.Title
{
  color: #1D4F91;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 16pt;
  font-style: normal;
  font-weight: bold;
  margin-bottom: 25px;
  margin-top: 10px;
}

div.RelTopics, caption.RelTopics
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 6pt;
  margin-top: 5px;
}

div.Section, caption.Section
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 0px;
  margin-top: 15px;
}

div.Section_Open, caption.Section_Open
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 0px;
  margin-top: 15px;
}

div.Section_Close, caption.Section_Close
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 0px;
  margin-top: 15px;
}

div.title-section_RelTopics, caption.title-section_RelTopics
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 8pt;
  margin-top: 12pt;
}

div.NoRelTopics, caption.NoRelTopics
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 6pt;
  margin-top: 5px;
}

div.Child_Topics_Link_Pool_Open, caption.Child_Topics_Link_Pool_Open
{
  border-bottom-style: none;
  border-left-style: none;
  border-right-style: none;
  border-top-color: black;
  border-top-style: none;
  border-top-width: 2pt;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 8px;
  margin-left: 0px;
  margin-top: 5px;
}

div.Child_Topics_Link_Pool_Close, caption.Child_Topics_Link_Pool_Close
{
  border-bottom-color: black;
  border-bottom-style: solid;
  border-bottom-width: 2pt;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 8px;
  margin-left: 0px;
  margin-top: 5px;
}

div.Child_Topic, caption.Child_Topic
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 8px;
  margin-left: 0px;
  margin-top: 5px;
}

div.Heading_1, caption.Heading_1
{
  color: #1D4F91;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 16pt;
  font-style: normal;
  font-weight: bold;
  margin-bottom: 25px;
  margin-top: 10px;
}

div.List_1, caption.List_1
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 18pt;
  margin-top: 5px;
  text-indent: -18pt;
}

div.Table_Cell_Head, caption.Table_Cell_Head
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 2px;
}

div.Table_Cell, caption.Table_Cell
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 2px;
}

div.Heading_2, caption.Heading_2
{
  color: #1D4F91;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 16pt;
  font-style: normal;
  font-weight: bold;
  margin-bottom: 25px;
  margin-top: 10px;
}

div.Simple_Table_Cell, caption.Simple_Table_Cell
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 2px;
}

div.Note_Label, caption.Note_Label
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 5px;
  margin-top: 5px;
}

span.Bold, span.Bold a, span.Bold a:active, abbreviation.Bold, abbreviation.Bold a, abbreviation.Bold a:active, acronym.Bold, acronym.Bold a, acronym.Bold a:active, citation.Bold, citation.Bold a, citation.Bold a:active
{
  font-weight: bold;
}

span.Bold_SmartLabel, span.Bold_SmartLabel a, span.Bold_SmartLabel a:active, abbreviation.Bold_SmartLabel, abbreviation.Bold_SmartLabel a, abbreviation.Bold_SmartLabel a:active, acronym.Bold_SmartLabel, acronym.Bold_SmartLabel a, acronym.Bold_SmartLabel a:active, citation.Bold_SmartLabel, citation.Bold_SmartLabel a, citation.Bold_SmartLabel a:active
{
  font-weight: bold;
}

span.Link_Text, span.Link_Text a, span.Link_Text a:active, abbreviation.Link_Text, abbreviation.Link_Text a, abbreviation.Link_Text a:active, acronym.Link_Text, acronym.Link_Text a, acronym.Link_Text a:active, citation.Link_Text, citation.Link_Text a, citation.Link_Text a:active
{
  margin-left: 0px;
}

span.codeph, span.codeph a, span.codeph a:active, abbreviation.codeph, abbreviation.codeph a, abbreviation.codeph a:active, acronym.codeph, acronym.codeph a, acronym.codeph a:active, citation.codeph, citation.codeph a, citation.codeph a:active
{
  font-family: 'Courier New', Courier, Mono;
}

span.uicontrol, span.uicontrol a, span.uicontrol a:active, abbreviation.uicontrol, abbreviation.uicontrol a, abbreviation.uicontrol a:active, acronym.uicontrol, acronym.uicontrol a, acronym.uicontrol a:active, citation.uicontrol, citation.uicontrol a, citation.uicontrol a:active
{
  font-weight: bold;
}

table.no-borders
{
  border-bottom-style: none;
  border-bottom-width: 1px;
  border-collapse: separate;
  border-left-style: none;
  border-left-width: 1px;
  border-right-style: none;
  border-right-width: 1px;
  border-spacing: 0pt;
  border-top-style: none;
  border-top-width: 1px;
  margin-bottom: 1pt;
  margin-left: 1pt;
  margin-right: 1pt;
  margin-top: 1pt;
  padding-bottom: 1pt;
  padding-left: 1pt;
  padding-right: 1pt;
  padding-top: 1pt;
  table-layout: fixed;
  vertical-align: middle;
  width: 95%;
}

table.Default
{
  border-bottom-color: #E9E9E9;
  border-bottom-style: solid;
  border-bottom-width: thin;
  border-left-color: #E9E9E9;
  border-left-style: solid;
  border-left-width: thin;
  border-right-color: #E9E9E9;
  border-right-style: solid;
  border-right-width: thin;
  border-top-color: #E9E9E9;
  border-top-style: solid;
  border-top-width: thin;
  margin-bottom: 20px;
  margin-left: 0px;
  margin-right: 10px;
  margin-top: 20px;
  text-align: left;
  vertical-align: top;
  visibility: visible;
  width: 95%;
}

table.Table_for_Note
{
  border-bottom-color: Black;
  border-bottom-width: thin;
  border-top-color: Black;
  border-top-width: thin;
  vertical-align: top;
}

img.IconBig
{
  float: none;
}

img.Default
{
  float: none;
}

video.IconBig
{
  float: none;
}

video.Default
{
  float: none;
}

